<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fd04aab0c0521a0a470777bb6f2ee5a1">
  <dict>
    <!--2023-12-22 11:22:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:58:51.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
